Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cModifyOrthancContentDlg |
[frames] | no frames]

# Class cModifyOrthancContentDlg

source code

                                                           wx.Dialog --+
                                                                       |
    wxGladeWidgets.wxgModifyOrthancContentDlg.wxgModifyOrthancContentDlg --+
                                                                           |
                                                                          cModifyOrthancContentDlg

Instance Methods
__init__(self, *args, **kwds) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgModifyOrthancContentDlg.wxgModifyOrthancContentDlg.__init__